Subject: bug#75080: guix pull fails on arm64 due to cmake DEB self-tests

From: Leo Famulari <[email-masked]>
Date: Sun, 9 Mar 2025 17:44:54 -0400

On Tue, Mar 04, 2025 at 01:11:51PM +0100, Simon Josefsson wrote:
> Fortunately it seems that building images without --disable-chroot now
> appears to work for me (at least some of the time).  Here is a
> successful arm64 Guix GitLab pipeline job where 'guix install' works:

Great! It's definitely expected that everything works with
'--disable-chroot'. And if it doesn't, then it's a bug.